/* suggestions for search: places and persons */
.wikidata-search-suggestion{
    background-color: #FFF;
    overflow: hidden;
    padding: 1em 0 0 1em;;
    margin-bottom: 1em;
}
/* link to anchor */
.wikidata-anchor-link{
    display:block;
    margin-bottom:1em;
    font-size:1.1em;
    font-weight:400;
    color: #0f7d00;
}
/* Buttons */
.md-button{
    white-space: normal;
}
